Subject: Re: Citizens
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 25 Mar 2001 21:48:00 -0800 (PST)

I am available on Wed.  Afternoon ias better for me say 3:00 Houston time?

C

From: Don Hawkins/ENRON@enronXgate on 03/26/2001 05:14 AM CST
To: Chris H Foster/HOU/ECT@ECT
cc:  
Subject: Citizens

Chris, attorneys have indicated there is no affiliate problem with EAMR 
negotiating a contract with ENA for the operation of the Citizens assets as 
described in the contract I sent you Friday.   IF we can make it work it 
makes more sense this way and tells a good story in support of the "One 
Enron" message. 

Please let me know what your availability is for Wednesday so I can set up a 
conference call with legal and marketing services to discuss the work to be 
done so we can flush out the liability issue.  You and I can continue our 
discussion on price one on one.

Thanks,

Don